/*

Cover-More/NZ Main Style Sheet - CDG Interactive, Inc.
--------------------------------------------*/

/*

Custom Fonts Initialization
--------------------------------------------*/
@font-face {
  font-family: 'Proxima Nova Light';
  src: url("type/2c9e0d_2_0.eot");
  src: url("type/2c9e0d_2_0.eot?#iefix") format("embedded-opentype"), url("type/2c9e0d_2_0.ttf") format("truetype"), url("type/2c9e0d_2_0.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Proxima Nova Regular';
  src: url("type/291b29_5_0.eot");
  src: url("type/291b29_5_0.eot?#iefix") format("embedded-opentype"), url("type/291b29_5_0.ttf") format("truetype"), url("type/291b29_5_0.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Proxima Nova Semibold';
  src: url("type/291b29_4_0.eot");
  src: url("type/291b29_4_0.eot?#iefix") format("embedded-opentype"), url("type/291b29_4_0.ttf") format("truetype"), url("type/291b29_4_0.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}

/*

normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------*/

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body { margin: 0; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0; }
h1 { font-size: 2em; margin: 0.67em 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
mark { background: #ff0; color: #000; }
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre-wrap; }
q { quotes: "\201C" "\201D" "\2018" "\2019"; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
button, input, select, textarea { font-family: inherit; font-size: 100%; margin: 0; }
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }


/*

Initialization/Defaults
--------------------------------------------*/

/* --- Block Elements --- */
html { width: 100%; height: 100%; background: transparent none; font-size: 62.5%; color: #000; } /* 62.5% = 10px = 1.0rem */

a img { border: none; }

/* --- Header Text --- */
h1, h2, h3, h4, h5, h6 { -webkit-margin-before: 0; -webkit-margin-after: 0; margin: 0 0 10px; color: #000; font-weight: normal; }

h1 { margin: 0 0 15px; font-size: 35px; font-size: 3.5rem; line-height: 1.1086; font-family: 'Museo Sans Rounded 500 Regular'; color: #0081c6; }
h2 { margin: 35px 0 7px; font-size: 22px; font-size: 2.2rem; line-height: 1; font-family: 'Museo Sans Rounded 500 Regular'; color: #0081c6; }
h3 { margin: 35px 0 3px; font-size: 15px; font-size: 1.5rem; line-height: 1.2222; color: #0081c6; }
h4 { margin: 0 0 15px; font-size: 12px; color: #000; font-weight: normal; }
h5 { margin: 0 0 15px; font-size: 11px; color: #000; }
h6 { margin: 0 0 15px; font-size: 10px; color: #000; }

h1 + h2 { margin-top: 15px; }

/* --- Block Text --- */
p, blockquote, caption, div { margin: 0 0 20px; }



/* --- Text Elements --- */
a { color: #1ab7ea;  text-decoration: none; }
    a:hover, a:focus, a:active { text-decoration: underline; }
sup { font-size: 9px; font-size: 0.9rem; }
small { font-size: 10px; font-size: 1.0rem; }
strong { font-weight: normal; font-family: 'Proxima Nova Semibold'; color: #383838; }
em { font-style: normal; }

/* --- List Items --- */
ul { list-style: none outside none; margin: 0 0 15px 30px; padding: 0; }
    ul li { margin: 0; padding: 0 0 0 10px;  }
    
ol { list-style: decimal outside none; margin: 0 0 15px 30px; }
    ol li {}



/* --- Inputs --- */
fieldset { margin: 0 0 0 20px; padding: 0; border: 0; }
input { margin-bottom: 0; }
select, input[type="text"] { padding: 8px 6px; background: #f3f3f3; border: 1px solid #ebebeb; font-size: 12px; font-size: 1.2rem; color: #000; font-family: 'Proxima Nova Semibold'; }

        input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: 0; }

select { background: #f3f3f3 url(../files/images/backgrounds/bkg-select-widget.png) 95% center no-repeat;

    -webkit-transition: background-color, border; 
    transition: background-color, border; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
    -webkit-appearance: none;
    -moz-appearance: none; text-indent: 0.01px; white-space: nowrap; text-overflow: ellipsis;
    border-radius: 0;
 }  

select::-ms-expand { display: none; }

/*@supports (-moz-appearance:meterbar) and (background-blend-mode:difference,normal) {  
  select { background: #f3f3f3 none; }  
}*/

.ie8 select, .ie9 select { background: #f3f3f3 none; }        

  input[type="radio"], input[type="checkbox"] { position: absolute; overflow: hidden; clip: rect(0,0,0,0); vertical-align: middle; }

    input[type="submit"] { display: inline-block; width: 338px; height: 50px; margin: 0; padding: 17px 20px 28px 10px; background: #60c1ae; border: 1px solid #60c1ae; border-radius: 4px; font-weight: bold; font-size: 18px; font-size: 1.8rem; line-height: 1; color: #fff; text-transform: uppercase; box-sizing: border-box; -webkit-transition: .3s; transition: .3s; }
/*       input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active { background: #d8620b; border-color: #cf5d0a; } */
 
 .buttonWell { margin: 15px 0; }
   .buttonWell:after { content: ""; position: absolute; display: block; width: 0; height: 0; margin: -67px 0 0 152px; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #fff; }
   
.error { border: 1px solid #d81d34 !important; } 
    label.error { border: none !important; color: #d81d34 !important; font-weight: bold; }


/* 
     Utility ID's
     ----------------------- */      
.clear { display: block; clear: both; overflow: hidden; width: 1px; height: 1px; margin: 0 -1px -1px 0; border: 0; font-size: 0; line-height: 0; }
.hide { position: absolute; overflow: hidden; clip: rect(0,0,0,0); width: 0 !important; height: 0 !important; }
.alignLeft { float: left; }
.alignRight { float: right; }


/*

Site Styles
--------------------------------------------*/


/* 
  Body
-----------------------------*/
body { background: transparent none; font-size: 15px; font-size: 1.5rem; font-family: Arial, Helvetica, sans-serif; color: #525558; }


.quoteTitle { display: block; height: 72px; margin: 0; padding: 15px 0 0; font-size: 46px; font-size: 4.6rem; line-height: 1; font-family: 'Proxima Nova Semibold'; color: #fff; text-align: center; } 

.quoteWidget { width: 1024px; margin: 0 auto; padding: 0; } 

.quoteContainer { overflow: hidden; height: 400px; margin: 0; padding: 0; background: #fff; border-bottom: 10px solid #fff; background-image: url(../files/images/backgrounds/bkg-vertical-line.png), url(../files/images/backgrounds/bkg-vertical-line.png); background-repeat: no-repeat, no-repeat; background-position: 350px 107px, 690px 107px; }

.one-half { width: 110px; overflow: hidden; float: left; min-width:0; margin-bottom: 8px; }

/* Quote Form */
.tricolumn { overflow: hidden; position: relative; float: left; width: 355px; margin: 0; padding: 0; background: transparent none; box-shadow: none; border-radius: 0; }
  .tricolumn .fieldTitle { display: block; height: 55px; margin: 0 0 20px; padding: 26px 0 0 22px; font-size: 26px; font-size: 2.6rem; line-height: 1; font-family: 'Proxima Nova Light'; color: #fff; background: #e4e4e4 url(../files/images/backgrounds/bkg-fieldtitle.png) no-repeat 100% 0; border-bottom: 10px solid #fff; color: #5a5a5a; }
    .tricolumn .fieldTitle span { padding-right: 7px; color: #5a5a5a; }
  .tricolumn label, .tricolumn legend { display: block; margin: 0 0 10px; font-size: 14px; font-size: 1.4rem; line-height: 1; font-family: 'Proxima Nova Semibold'; color: #383838; }
  .tricolumn select { width: 300px; margin: 0; padding-right: 30px; }
  .tricolumn .short { float: left; width: 72px; background-position: 81% 50%; }
  .tricolumn ol { list-style-type: none; margin: 0; padding: 0 0 15px 25px; }
  .tricolumn li { padding-bottom: 20px; padding-left: 0; }  

  
/* Date Area */
.calendarHolder { overflow: visible; width: 340px; padding-left: 0; }
  .calendarHolder p { margin-bottom: 40px; margin-left: 25px; font-size: 14px; font-size: 1.4rem; font-family: 'Proxima Nova Semibold'; color: #383838; }

.calendarField { float: left; margin-left: 20px; margin-bottom: 0; color: #164a77; text-align: center; }

.calendarLink { display: block; width: 118px; height: 118px; background: #f3f3f3; border-radius: 59px; -webkit-transition: .3s; transition: .3s; }
  .calendarLink:hover, .calendarLink:focus, .calendarLink:active { background: #e7e7e7; text-decoration: none; }
  .calendarLink em { display: block; margin: 0; padding: 12px 10px 0; }
  .calendarLink span { display: block; }
  .calendarLink .month { font-size: 16px; font-size: 1.6rem; line-height: 1; color: #494949; text-transform: uppercase; }
  .calendarLink .day { font-size: 60px; font-size: 6.0rem; line-height: 1; font-family: 'Proxima Nova Regular'; color: #60c1ae; }
  .calendarLink .year { font-size: 16px; font-size: 1.6rem; line-height: 1; color: #9e9e9e; }

.txtTo {overflow: hidden; float: left; width: 25px; height: 29px; margin: 45px 0 0 17px; background: url(../files/images/backgrounds/bkg-textto.png) no-repeat 70% 50%; text-indent: -100px; } 

/* Calendar Widget */
.datepickerHolder { overflow: hidden; position: absolute; left: 50%; z-index: 100 !important; display: none; width: 345px; height: 300px; margin: -182px 0 0 -175px; padding: 0; background: #f3f3f3; }
  .open .datepickerHolder { display: block; }
  .datepickerHolder a:hover, .datepickerHolder a:focus { text-decoration: none; }
  
  .datepickerHolder a.btn-close { overflow: hidden; position: absolute; z-index: 1; top: 17px; right: 15px; width: 36px; height: 36px; background: #fff url(../files/images/backgrounds/bkg-calendar.png) no-repeat -76px 50%; text-indent: -100px; }
  
.tricolumn .ui-datepicker { width: 345px; padding: 0; border: 0; }
  .tricolumn .ui-datepicker-next, .tricolumn .ui-datepicker-prev { top: 17px; left: 211px; width: 36px; height: 36px; background: #fff url(../files/images/backgrounds/bkg-calendar.png) no-repeat 14px 50% !important; border: 0 !important; border-radius: 0 !important; cursor: pointer; }
  .tricolumn .ui-datepicker-next { left: auto; right: 60px; background-position: -25px 50% !important; }  
    .tricolumn td.ui-datepicker-current-day a, .tricolumn .ui-widget-content a:hover { background: #60c1ae; color: #fff !important; }
    .tricolumn .ui-datepicker .ui-datepicker-header { padding: 7px 4px 5px; background: #f3f3f3; border: 0; border-radius: 0; font-size: 14px; font-size: 1.4rem; line-height: 1; font-family: 'Proxima Nova Semibold'; color: #383838; font-weight: normal; }
  .ui-widget-content .ui-state-default { background: none; border: 0; }
    .tricolumn .ui-datepicker table { margin: 40px 0 0 -3px; }
    .tricolumn .ui-datepicker a { background: none; border: 0; border-radius: 15px; }
    .tricolumn .ui-datepicker td { padding: 5px 10px; font-size: 15px; font-size: 1.5rem; line-height: 1.3333; font-family: 'Proxima Nova Regular'; color: #164a77; }
      .tricolumn .ui-datepicker td span, .tricolumn .ui-datepicker td a { width: 30px; height: 25px; padding: 5px 0 0; font-weight: normal; color: #494949; text-align: center; }
      .tricolumn .ui-datepicker .first td { border-top: none; }
      .tricolumn .ui-datepicker .last td { border-bottom: none; }
    .tricolumn .ui-datepicker-calendar thead { display: none; }
    .tricolumn .ui-datepicker .ui-datepicker-title { position: absolute; top: 34px; left: 57px; line-height: 0; }
    .tricolumn .ui-datepicker .ui-datepicker-next span, .tricolumn .ui-datepicker .ui-datepicker-prev span { display: none !important; }

  .tricolumn .ui-widget-content { margin: 0; padding: 0; background: none; }

.tricolumn label, .tricolumn legend { margin: 0 0 5px; }
.tricolumn li { padding-bottom: 10px; }  

  .datepickerHolder .calendarTitle { position: absolute; top: 34px; margin: 0; padding: 0; padding: 0 0 0 15px; background: none; font-size: 14px; font-size: 1.4rem; line-height: 0; font-family: 'Proxima Nova Semibold'; color: #383838; text-align: left; }

.datepicker-frame { margin: 0; }


/* Age of Travellers */
.ageHolder { width: 329px; margin-bottom: 20px; padding-left: 0; }

  .ageHolder ul { list-style-type: none; margin: 0; padding: 0; }
  .ageHolder li {  }
  .ageHolder label, .ageHolder legend { float: left; width: 103px; padding-right: 10px; line-height: 1.2; }
  .ageHolder div { position: relative; z-index: 1; overflow: hidden; float: none; clear: both; width: 290px; margin: 0 0 0 20px; padding: 5px 0 0 0; background: transparent; }  
    .ageHolder div label { width: 150px; margin-bottom: 10px; }
    .ageHolder .promoArea label { width: auto; margin-top: 6px; }
  .ageHolder .error { margin: 0; border: 1px solid #d81d34; }
  .ageHolder .fieldTitle { background-image: none; }

  .adultTravellers input, #childTravellers input { width: 30px; /* color: #7c8286; */ text-align: center;  }
  .adultTravellers ul { margin-left: -10px; }
  .adultTravellers li, #childTravellers li { float: left; padding-right: 5px; }
  .adultTravellers label, #childTravellers label { position: absolute; overflow: hidden; clip: rect(0,0,0,0); width: 0 !important; height: 0 !important; }
  .adultTravellers legend { width: 150px; margin: 5px 0 5px !important; }  
    
  #childTravellers ul { float: none; clear: both; }

.quoteExpand { margin-bottom: 130px; }

.buttonWell { float: right; clear: both; } 

.errorBox { position: absolute; left: 50%; top: 478px; z-index: 3; display: none; width: 240px; margin: 0 0 0 -148px; padding: 13px 25px 12px; background: #d81d34;  box-shadow: 0 0 15px rgba(8, 28, 54, 0.65); border: 4px solid #fff; border-radius: 4px; font-size: 21px; font-size: 2.1rem; line-height: 1.2380; font-family: 'Proxima Nova Regular'; color: #fff; text-align: center; text-transform: uppercase; }
  .errorBox strong { font-family: 'Proxima Nova Regular'; }

.quoteWidget.error { border: 0; }
  .quoteWidget.error .errorBox { display: block; }

  /* Radio/Checkbox containers */
.ageHolder .radioList { overflow: hidden; float: left; width: 140px; margin: 0; padding: 0; }
  .radioList li { float: left; display: block; padding: 0 1px  0; box-sizing: border-box; }
  .radioList li:last-child { padding-right: 0; }
    .tricolumn .radioList label { width: 53px; height: 26px; margin: 0; padding: 10px 0 0; border: 0; color: #fff; text-align: center; cursor: pointer; }

  .tricolumn .radioList input[type="radio"] + label { background: #d5d5d5; }

    .tricolumn .radioList input[type="radio"]:checked + label { background: #60c1ae; }
    .tricolumn .radioList input[type="radio"] + label:hover, .tricolumn .radioList input[type="radio"] + label:focus, .tricolumn .radioList input[type="radio"] + label:active { background: #60c1ae; }


/* Help Links/Help Buttons */
  .tricolumn .help { position: absolute; top: 23px; right: 15px; display: block; width: 28px; height: 28px; padding: 0; background: url(../files/images/links/link-help-widget.png) no-repeat 100% 0; } 
  .tricolumn .help:hover { background-position: 0 0; text-decoration: none; } 


/* Fancybox */

.fancybox-skin { position: relative; background: #fff; border-radius: 0; color: #444; text-shadow: none; }
.fancybox-close { right: 10px !important; top: 10px !important; background: url(../files/images/buttons/btn-fancybox-close-widget.png) no-repeat center center; }
  .fancybox-lock .fancybox-overlay { overflow: hidden; overflow-y: hidden; background: none; }

#fancybox-loading { width: 44px; height: 44px; } /* Added 6/2/16 */

.lightBox { overflow: hidden; max-width: 600px; margin-bottom: 0; padding: 0; border-radius: 0; border: 0; }
  .lightBox h2 { float: left; width: 100%; margin-top: 0; margin-bottom: 0; padding: 20px; background: #04a3dd; font-weight: normal; font-size: 20px; font-size: 2.0rem; font-family: 'Proxima Nova Semibold'; color: #fff; }
  .lightBox .scrollableArea { float: left; overflow-x: hidden; overflow-y: auto; width: 100%; height: 220px; padding: 20px; box-sizing: border-box; -webkit-overflow-scrolling: touch; }
  .lightBox h3 { width: 100%; margin: 0 0 10px; font-weight: normal; font-size: 16px; font-size: 1.6rem; font-family: 'Proxima Nova Semibold'; color: #3d3d3d; }
  .lightBox h4 { font-size: 14px; font-size: 1.4rem; color: #04a3dd; font-weight: normal; font-family: 'Proxima Nova Regular'; margin: 0 0 10px; }

.col1 { float: left; width: 250px; margin-right: 20px; padding-right: 20px; border-right: 1px solid #e3e3e3; font-size: 14px; font-size: 1.4rem; color: #3d3d3d; }

.col2 { float: left; width: 250px; }
.note { float: left; clear: both; font-size: 11px; font-size: 1.1rem; color: #9c9c9c; }

  .scrollableArea em { display: block; width: 100%; margin-bottom: 10px; font-style: italic; font-size: 14px; font-size: 1.4rem; color: #3d3d3d; }

/* Fancybox fix */

@media only screen and (min-width: 1000px) { 
.fancybox-wrap { top: 95px !important; }

}

/* Small Screen Mobile */

@media only screen and (max-width: 999px) { 
/* Start of Media Query */


/*

Initialization/Defaults
--------------------------------------------*/
body { min-width: 0; -ms-overflow-style: -ms-autohiding-scrollbar; }

* {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;  
}


  
/* 
  Form
-----------------------------*/    
input[type='text'],input[type='number'], textarea, select { /* width: 100%; */ font-size: 16px; font-size: 1.6rem; }  

    input[type="submit"] { width: 100%; border-radius: 0; }

select { width: 100%; }


/* Quote Form */
.quoteWidget { width: auto; height: auto; padding: 0; }

.quoteContainer { width: 100%; height: auto; background-image: none, none; }

.quoteTitle { position: static; height: auto; padding-bottom: 20px; }

.tricolumn { overflow: hidden; float: none; width: auto; margin: 0 0 25px; padding: 0; }
    .tricolumn .radioList label { height: 39px; }

  .tricolumn select { width: 90%; }
  .tricolumn .short { margin-bottom: 10px; }

  .tricolumn .fieldTitle { height: 83px; padding-right: 0; background-image: none !important; font-size: 23px !important; }
    .tricolumn .fieldTitle span { padding-right: 2px; }    


/* Date Area */
.calendarHolder { width: auto; height: 370px; padding-left: 20px; }
  .calendarHolder .fieldTitle { margin-left: -20px; }
.calendarField { float: left; margin-left: 0; }
.txtTo { margin: 45px 10px 0 7px; }

/* Age of Travellers */
.ageHolder { width: auto; margin-bottom: 0; padding: 0; }
  .ageHolder div, .ageHolder fieldset { width: 100%; margin-left: 20px; }

 .adultTravellers input, #childTravellers input { width: 37px; }
  #childTravellers legend { width: 100%; }

.quoteExpand { margin-bottom: 110px; }

.buttonWell { float: none; clear: both; margin: 0; padding: 20px 0; }
   .buttonWell:after { left: 50%; margin: -72px 0 0 0; }
    
.errorBox { position: relative; left: 50%; top: -75px; z-index: 3; display: none; width: 250px; margin: 25px 0 -75px -127px; }

/* Datepicker */
.datepickerHolder { left: 50%; width: 305px; height: 290px; margin-left: -140px; padding-left: 40px; }
  .datepickerHolder .calendarTitle { padding: 0; }
  .datepickerHolder a.btn-close { right: 10px; }
  .tricolumn .ui-datepicker-next, .tricolumn .ui-datepicker-prev { left: 135px; }
  .tricolumn .ui-datepicker-next { left: auto; right: 100px; }
  .tricolumn .ui-datepicker table { margin-left: -30px; }
  .tricolumn .ui-datepicker a { padding: 7px; }
  .tricolumn .ui-datepicker .ui-datepicker-title { left: 20px; } 
  .tricolumn .ui-datepicker { width: 310px; }
  .tricolumn .ui-datepicker td span, .tricolumn .ui-datepicker td a { width: 25px; }
  .tricolumn .ui-datepicker td { padding: 10px 0; }
  .datepickerHolder .calendarTitle { left: 10px; }
.ui-datepicker-year { display: none; }

.col1 { border-right: 0; }
.ageHolder label, .ageHolder legend, .ageHolder .promoArea label { width: 150px; }

/* End of Media Query */
}

/* Calendar Tweak */
@media only screen and (max-width: 380px) { 

  /* Datepicker */
  .datepickerHolder { left: 0; margin-left: 0; }

}